Межсайтовый скриптинг в EasyBookMarker

Дата публикации:
24.07.2008
Всего просмотров:
1759
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
EasyBookMarker 4.x
Уязвимые версии: EasyBookMarker 4.0, возможно более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "rs" в сценарии ajaxp_backend.php. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: myiosoft.com

Решение: Способов устранения уязвимости не существует в настоящее время.

или введите имя

CAPTCHA